[
 {
  "directory": "/home/indigo/projects/watch/src",
  "arguments": [
   "/home/indigo/packs/avr8-gnu-toolchain-linux_x86_64/bin/avr-gcc",
   "-v",
   "-mmcu=atmega2560",
   "-I",
   "/home/indigo/packs/avr8-gnu-toolchain-linux_x86_64/avr/include",
   "-o",
   "compiled_payload",
   "-DBAUD=9600",
   "-DF_CPU=16000000",
   "-Wall",
   "-O1",
   "main.c"
  ],
  "file": "main.c"
 },
 {
  "directory": "/home/indigo/projects/watch/src",
  "arguments": [
   "/home/indigo/packs/avr8-gnu-toolchain-linux_x86_64/bin/avr-gcc",
   "-lc",
   "-mmcu=atmega2560",
   "-I",
   "/home/indigo/packs/avr8-gnu-toolchain-linux_x86_64/avr/include",
   "-o",
   "compiled_payload.elf",
   "-DDEBUG_BUILD=1",
   "-DBAUD=9600",
   "-DF_CPU=16000000",
   "-Wall",
   "-O1",
   "main.c",
   "debug_serial.c",
   "i2c.c",
   "ssd1306_driver.h"
  ],
  "file": "i2c.c"
 },
 {
  "directory": "/home/indigo/projects/watch/src",
  "arguments": [
   "/home/indigo/packs/avr8-gnu-toolchain-linux_x86_64/bin/avr-gcc",
   "-mmcu=atmega2560",
   "-I",
   "/home/indigo/packs/avr8-gnu-toolchain-linux_x86_64/avr/include",
   "-o",
   "compiled_payload.elf",
   "-DDEBUG_BUILD=1",
   "-DBAUD=9600",
   "-DF_CPU=16000000",
   "-Wall",
   "-O1",
   "main.c",
   "debug.c",
   "i2c.c",
   "ssd1306_driver.c",
   "uart.c",
   "-Wall"
  ],
  "file": "uart.c"
 },
 {
  "directory": "/home/indigo/projects/watch/src",
  "arguments": [
   "/home/indigo/packs/avr8-gnu-toolchain-linux_x86_64/bin/avr-gcc",
   "-mmcu=atmega2560",
   "-I",
   "/home/indigo/packs/avr8-gnu-toolchain-linux_x86_64/avr/include",
   "-o",
   "compiled_payload.elf",
   "-DDEBUG_BUILD=1",
   "-DBAUD=9600",
   "-DF_CPU=16000000",
   "-Wall",
   "-O1",
   "main.c",
   "debug.c",
   "i2c.c",
   "ssd1306_display_driver.c",
   "uart.c",
   "br24t_eeprom_driver.c",
   "-Wall"
  ],
  "file": "br24t_eeprom_driver.c"
 },
 {
  "directory": "/home/indigo/projects/watch/src",
  "arguments": [
   "/home/indigo/packs/avr8-gnu-toolchain-linux_x86_64/bin/avr-gcc",
   "-mmcu=atmega2560",
   "-I",
   "/home/indigo/packs/avr8-gnu-toolchain-linux_x86_64/avr/include",
   "-o",
   "compiled_payload.elf",
   "-DDEBUG_BUILD=1",
   "-DBAUD=9600",
   "-DF_CPU=16000000",
   "-Wall",
   "-O1",
   "main.c",
   "debug.c",
   "i2c.c",
   "ssd1306_display_driver.c",
   "uart.c",
   "br24t_eeprom_driver.c",
   "paint.c",
   "-Wall"
  ],
  "file": "paint.c"
 }
]
